<?php

use Illuminate\Database\Seeder;

class BranchmasterTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('branchmasters')->insert([
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/branchmaster/branchmaster',
                'name'        => 'Branchmasters',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/branchmasters',
                'name'        => 'Branchmasters',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'branchmasters',
                'name'        => 'Branchmasters',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 1,
                'status'      => 1,
            ],

        ]);


        DB::table('permissions')->insert([
            [
                'slug'      => 'branchmaster.branchmaster.view',
                'name'      => 'View Branchmaster',
            ],
            [
                'slug'      => 'branchmaster.branchmaster.create',
                'name'      => 'Create Branchmaster',
            ],
            [
                'slug'      => 'branchmaster.branchmaster.edit',
                'name'      => 'Update Branchmaster',
            ],
            [
                'slug'      => 'branchmaster.branchmaster.delete',
                'name'      => 'Delete Branchmaster',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'branchmaster.branchmaster.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
