<div class="container">
    <h1> Branchmasters</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($branchmasters as $branchmaster)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $branchmaster['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('branchmaster') }}/{!! $branchmaster->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('cms.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('branchmaster::branchmaster.label.id') !!}
                </label><br />
                    {!! $branchmaster['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="branchname">
                    {!! trans('branchmaster::branchmaster.label.branchname') !!}
                </label><br />
                    {!! $branchmaster['branchname'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('branchmaster::branchmaster.label.description') !!}
                </label><br />
                    {!! $branchmaster['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('branchmaster::branchmaster.label.slug') !!}
                </label><br />
                    {!! $branchmaster['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('branchmaster::branchmaster.label.user_id') !!}
                </label><br />
                    {!! $branchmaster['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('branchmaster::branchmaster.label.user_type') !!}
                </label><br />
                    {!! $branchmaster['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('branchmaster::branchmaster.label.created_at') !!}
                </label><br />
                    {!! $branchmaster['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('branchmaster::branchmaster.label.updated_at') !!}
                </label><br />
                    {!! $branchmaster['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="delated_at">
                    {!! trans('branchmaster::branchmaster.label.delated_at') !!}
                </label><br />
                    {!! $branchmaster['delated_at'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <h4 class="text-dark  header-title m-t-0">No modules</h4>
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$branchmasters->render()}}
        </div>
        <div class="col-md-4">
            @include('branchmaster::public.branchmaster.aside')
        </div>
    </div>
</div>