@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Branchmasters </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/branchmaster/branchmaster/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Branchmaster</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('branchmaster::branchmaster.label.branchname')!!}</th>
        <th>{!! trans('branchmaster::branchmaster.label.description')!!}</th>
        <th>{!! trans('branchmaster::branchmaster.label.delated_at')!!}</th>
                    <th width="150">{!! trans('branchmaster::branchmaster.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($branchmasters as $branchmaster)
                <tr id="user-branchmaster-branchmaster-{!! $branchmaster->getRouteKey() !!}">
                    <td>{{ $branchmaster->branchname }}</td>
                    <td>{{ $branchmaster->description }}</td>
                    <td>{{ $branchmaster->delated_at }}</td>
                    <td><span class="label status-{{ $branchmaster->status }}"> {{ $branchmaster->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/branchmaster/branchmaster/{!! $branchmaster->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/branchmaster/branchmaster/{!! $branchmaster->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/branchmaster/branchmaster/{!! $branchmaster->getRouteKey() !!}" 
                            href="trans_url('/user')/branchmaster/branchmaster/{!! $branchmaster->getRouteKey() !!}" data-remove="user-branchmaster-branchmaster-{!! $branchmaster->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $branchmasters->links() }}
</div>