<?php

namespace Assetdocs\Branchmaster\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class BranchmasterListTransformer extends TransformerAbstract
{
    public function transform(\Assetdocs\Branchmaster\Models\Branchmaster $branchmaster)
    {
        return [
            'id'                => $branchmaster->getRouteKey(),
            'id'                => $branchmaster->id,
            'branchname'        => $branchmaster->branchname,
            'description'       => $branchmaster->description,
            'slug'              => $branchmaster->slug,
            'user_id'           => $branchmaster->user_id,
            'user_type'         => $branchmaster->user_type,
            'created_at'        => $branchmaster->created_at,
            'updated_at'        => $branchmaster->updated_at,
            'delated_at'        => $branchmaster->delated_at,
        ];
    }
}