<?php

namespace Assetdocs\Branchmaster\Repositories\Eloquent;

use Assetdocs\Branchmaster\Interfaces\BranchmasterRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BranchmasterRepository extends BaseRepository implements BranchmasterRepositoryInterface
{
    /**
     * Booting the repository.
     *
     * @return null
     */
    public function boot()
    {
        $this->pushCriteria(app('Litepie\Repository\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        $this->fieldSearchable = config('package.branchmaster.branchmaster.search');
        return config('package.branchmaster.branchmaster.model');
    }
}
